{% extends '@ChillPerson/Household/layout.html.twig' %}

{% block title 'household.Edit member metadata'|trans %}

{% block content %}
<h1>{{ block('title') }}</h1>

{{ form_start(form) }}

{{ form_row(form.commentMembers) }}

<div id="waitingForBirthContainer">
{{ form_row(form.waitingForBirth) }}
</div>

<div id="waitingForBirthDateContainer">
{{ form_row(form.waitingForBirthDate) }}
</div>

<ul class="record_actions sticky-form-buttons">
  <li class="cancel">
    <a
      href="{{ chill_path_add_return_path('chill_person_household_members', { 'household_id': household.id }) }}"
      class="btn btn-cancel"
      />
      {{ 'Cancel'|trans }}
    </a>
  </li>
  <li>
    <button type="submit" class="btn btn-save">
      {{ 'Save'|trans }}
    </button>
  </li>
</ul>

{{ form_end(form) }}

{% endblock %}

{% block js %}
{{ encore_entry_script_tags('page_household_edit_metadata') }}
{% endblock %}
